Announcement

Collapse
No announcement yet.

Any Issues Upgrading from 4.2?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Wayne Luke
    replied
    Originally posted by Frank Davis View Post
    Im running 4.2 with some mods, has anyone upgraded from 4.2 and had any issues?
    Your mods are incompatible. If you absolutely must have them, then you'll need to wait until they are updated.

    See: http://vbulletin.com/docs/html/vb5_upgrade_from4

    Leave a comment:


  • Frank Davis
    started a topic Any Issues Upgrading from 4.2?

    Any Issues Upgrading from 4.2?

    Im running 4.2 with some mods, has anyone upgraded from 4.2 and had any issues?

Related Topics

Collapse

Working...
X